img {border: 0px none; }
.ramecek {border: 5px solid #ECF8FF; }
.cara {border-top:2px ridge #FF0000; }

.cervenyramecek {border: 2px ridge #FF0000;}

.modryramecek {border: 5px solid #0033CC;}
.modryramecek1 {border: 3px solid #0033CC;}

.zelenyramecek {border: 10px solid #008000;}
.zelenyramecek3 {border: 3px solid #008000;}
.cervenydole {border-bottom: 2px ridge #FF0000;}
.bilyramecek {border: 3px solid #FFFFFF;}
.zlatyramecek {border: 3px ridge #F2F200; }
a {text-decoration:none; font-family: Arial,sans-serif;
	font-weight: bold; font-size: 80%; color:#0033CC; }
.pozadi1 {background-image: url('images/Uvod/pozadilogo.gif')}
.pozadi2 {background-image: url('images/Nastrankach/rakety.jpg')}
.pozadi3 {background-image: url('images/Nastrankach/table-tennis.jpg')}
.pozadi4 {background-image: url('images/Nastrankach/pozadiakce.jpg')}
.pozadi5 {background-image: url('images/Nastrankach/pozadiakce1.gif')}
.pozadipage {background-image: url("images/Uvod/pozadistranka.jpg")}
.pozadipage1 {background-image: url("images/Uvod/33.gif")}
.pozadivanoce {background-image: url('images/Prilezitostne/vanoce-pozadi.jpg')}
.pozadivanoce33 {background-image: url('images/Prilezitostne/pozadivanoce4.jpg')}
.pozadivanoce1 {background-image: url('images/Prilezitostne/vanocepozadi.gif')}
.pozadivanoce11 {background-image: url('images/Prilezitostne/giphy.gif')}
.pozadivanoce2 {background-image: url('images/Prilezitostne/vanocnipozadi.jpg')}
.pozadivanoce3 {background-image: url('images/Prilezitostne/christmas-background-2.jpg')}
.pozadivanoce4 {background-image: url('images/Prilezitostne/vanoce_49.gif')}
.pozadipinec {background-image: url('images/Prilezitostne/pc1.gif')}
.pozadikulatiny {background-image: url('images/Prilezitostne/happy-birthday.jpg')}
.pozadijaro {background-image: url('images/Prilezitostne/pozadijaro.jpg')}
.pozadijaro1 {background-image: url('images/Prilezitostne/pozadijaro1.jpg')}
.pozadimaj {background-image: url('images/Prilezitostne/sakura-426879_1280.jpg')}
.pozadileto {background-image: url('images/Prilezitostne/pozadileto.jpg')}
.pozadileto7 {background-image: url('images/Prilezitostne/more.gif')}
.pozadileto9 {background-image: url('images/Prilezitostne/more-.gif')}

.pozadileto8 {background-image: url('images/Prilezitostne/plaz1.gif')}
.pozadileto3 {background-image: url('images/Prilezitostne/summertime20.jpg')}
.pozadileto4 {background: url('images/Prilezitostne/plaz.gif')no-repeat  ;}
.pozadileto6 {background: url('images/Prilezitostne/plaz3.gif')no-repeat  ;}
.pozadileto5 {background: url('images/Prilezitostne/sunflower.gif')no-repeat  ;}
.pozadileto1 {background: url('images/Prilezitostne/beach1.jpg')no-repeat ;}
.pozadileto2 {background: url('images/Prilezitostne/beachpingpong.jpg')no-repeat  ;}

.pozadimic {background-image: url("images/Uvod/bg_paper.gif")}
.pozadinovyrok{background-image: url("images/Prilezitostne/pozadinovyrok.jpg")}
.pozadinarozeniny{background-image: url('images/Prilezitostne/birthday_backgrounds.jpg')}
.pozadisvatba{background-image: url('images/Prilezitostne/srde2_gif.gif')}


a:visited {color:#0033CC }
a:active {color: #EE113E}

h1 {white-space: nowrap; font-size:16pt; font-weight:bold; color: #0033CC;text-align: center; margin-top:4px; margin-bottom:5px }
.h2 {white-space: nowrap; font-family:"Comic Sans MS";
font-size:14pt; font-weight:bold; color:#EE113E ;text-align: center; text-transform:uppercase; visibility:hidden }

table * {white-space:nowrap;} 
.tabbez {border: 1px none #FFFFFF; border-collapse:collapse}
.kurziva {font-style: italic; font-size: 10pt}
.kurziva4 {font-style: italic;}
.preskrt {text-decoration:line-through}
.tucne {font-weight: bold}
.normal {font-weight: normal}
.modre{color: #0033CC; font-weight: bold;text-align: center}
.popiska{font-size: 8pt; font-style:italic; font-weight:bold;
 border: none;background-color: #E9E9E9; color:#0033CC}
.cervene{color: #EE113E; font-weight: bold}
.bile{color: #FFFFFF; font-weight: bold}
.zelene{color: #009933; font-weight: bold}
.zelene1{color: #006600; font-weight: bold}
.zlute{color: #ECB409; font-weight: bold}
.skrt {text-decoration:line-through; color:#FF0000}
.male {font-size: 10pt}
.nejmensi {font-size: 8pt}
.strproc {font-size: 83%}
.procentni {font-size: 82%}
.procentni0 {font-size: 90%}
.procentni1 {font-size: 80%}
.procentni2 {font-size: 75%}
.procentni3 {font-size: 65%}
.procentni4 {font-size: 60%}
.procentni5 {font-size: 70%}
.font-family {font-size: 11pt}
.velke {font-size:12pt}
.stredni {font-size: 90%}
.nadpisy {font-size:15pt}
.nadpisy1 {font-size:14pt}
.textcentr {text-align: center}
.textleft {text-align: left}
.textright {text-align: right}
.modretd {background: #E8F4FF}
.biletd {background-color: #FFFFFF}
.zelenetd {background-color: #CCFF99}
.cervenetd {background-color: #FFCCCC}
.zlutetd {background-color: #FFFFCC}
.svetletd {background-color: #FFFFF9}
.tlacitko {font-weight: bold; font-size: 8pt;text-decoration:none;
border: 1px solid #FFFFFF ;color: #0033CC ;background:#E9E9E9; width:160px}
.tlacitko1 {font-weight: bold; font-size: 65%;text-decoration:none;
border: 1px solid #FFFFFF ;color: #0033CC ;background:#E9E9E9; width:100px}
.fotky {width:100px; height:75px}

.odkaz {border:0.01em outset #FFFFFF; font-weight: bold;
color: #0033CC;background: #E9E9E9 
 }
.odkaz a:hover {color: #EE113E; background:#B6B6B6;
 }
.back {position: absolute; left: 850px;top: 550px} 
.odkaz1 {border:0.01em outset #FFFFFF; font-weight: bold;font-size: 65%;
color: #0033CC;background: #E9E9E9 
 }
.odkaz1 a:hover {color: #EE113E; background:#B6B6B6;font-size: 65%;
 }




/* ======= M E N U  ==========*/
#menuleft ul, #menuright ul, #menutop ul{list-style: none;
	margin: 0;
	padding: 0;
	}

#menutop li{
    list-style: none;
	margin: 0;
	padding: 0;   
    display: inline;}  

#menuleft{
	 width: 150px;
	margin: 10px;
		}
#menuright{
	 width: 150px;
	margin:10px;
		}
	
#menutop{
	width: 150px ;
	margin: 10px;
		}
	
#menuleft li a, #menuright li a{
  	height: 20px;
	text-decoration: none;
	}	
#menutop li a{
  	height: 20x;
	text-decoration: none; 
	display: inline; 
  	margin-right: 6px; /*distance between each tab*/

	}	
	
#menuleft li a:link, #menuleft li a:visited, #menuright li a:link, #menuright li a:visited {
	color: #FFFFFF;font-weight: bold;
	display: block;text-align: left;
	background:  url('images/Uvod/44.jpg') ;
	padding: 8px 10px   0px 10px;
	}
	
#menutop li a:link, #menutop li a:visited {
	color: #FFFFFF;font-weight: bold;
	display: inline;text-align: left;
	background:  url('images/Uvod/44.jpg') no-repeat  ;
	padding: 8px 5px 5px 5px;
	border:2px solid #DADADA;
	}
	
#menuleft li a:hover, #menuright li a:hover{
	color: #EE113E;
	background:  url('images/Uvod/44.jpg') 0 -32px;
	padding: 8px 10px 0px 10px;

	}
#menutop li a:hover{
	color: #EE113E;
	background:  url('images/Uvod/44.jpg') 0  -32px;
	padding: 8px 5px 5px 5px;
    border:2px solid #DADADA;
	}
	
	
	
#stranka
{
width: 650px; 

}		
#tabulky,#tabulky1,#tabulky2,#tabulky3
{
padding:0; background:#FFFFF9; margin-top: 10px;
width: 545px; 
}	
#vysledkyprebor
{
background:#FFFFF9; margin-top: 10px;
border: 2px ridge #FF0000;
width: 650px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
#vysledkykraj,#vysledkyregion
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #FF0000;
width: 565px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}

#vysledkypohar,#terminy,#terminy1, #turnaje, #mladez
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #FF0000;
width: 545px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
#akce, #vanoce
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #0033CC;
width: 550px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
.akce
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #0033CC;
width: 570px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
#akceoddilu
{
background:  url('images/Uvod/yello009.jpg');
border: 2px ridge #0033CC;
width: 165px;
}
#aktual
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #0033CC;
width: 600px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}


#mladezvysledky
{
background:#FFFFF9;margin-top: 10px;
border: 2px ridge #0033CC;
width: 600px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
#cina
{
background: url('images/Nastrankach/dh_t.jpg');margin-top: 10px;
border: 2px ridge #0033CC;
width: 570px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}

#herna,#prispevky
{
background-image: url("images/Uvod/paper.jpg");
margin: 20px;
width: 550px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}
#soupisky
{
background-image: url("images/Uvod/paper.jpg");
margin: 20px;
width: 550px; padding-left:10px; padding-right:1px; padding-top:0; padding-bottom:0
}


#historie,#uvod
{
margin-top: 10px;
width: 570px; padding-left:1px; padding-right:1px; padding-top:0; padding-bottom:0
}


#uvodni
{
background:#FFFFF9;
border: 3px ridge #F2F200;
width: 500px; padding:1px; 
}
#treninky
{
background-image: url("images/Uvod/rbslash.jpg");
border: 3px ridge #0033CC;
width: 630px; padding:5px; 
}


#KCM
{
background: #FFFFF9;
border: 3px ridge #0033CC;
width: 600px; padding:10px; 
}

#rnd_container-vpra {background:  url('images/Prilezitostne/beachpingpong.jpg'); margin: 0 30px;}
#rnd_container-v {background:  url('images/Nastrankach/pozadi_micky.jpg'); margin: 0 8px;}
#rnd_container-v1 {background:  url('images/Nastrankach/pozadi_micky.jpg'); margin: 0 8px;}
#rnd_container-v2 {background:  url('images/Nastrankach/pozadi_micky.jpg'); margin: 0 8px;}
#rnd_container-pr {background:  url('images/Prilezitostne/birthday_backgrounds.jpg'); margin: 0 10px;}
#rnd_container-van {background:  url('images/Prilezitostne/vanocnipozadi.jpg'); margin: 0 10px;}
#rnd_container-pinec {background:  url('images/Prilezitostne/pinec.jpg'); margin: 0 5px;}
#rnd_container-tanec{background:  url('images/Prilezitostne/tanec-pozadi.jpg'); margin: 0 5px;}
#rnd_container-soustr{background:  url('images/Prilezitostne/tabletennis.gif') ; margin: 0 10px;}
#rnd_container-soust{background: #FFFFDF url('images/Prilezitostne/tabletennis1.gif') no-repeat center; margin: 0 10px}
#rnd_container-tanec1{background:  url('images/Nastrankach/tanecek.gif') no-repeat center; margin: 0 10px}
#rnd_container-vr {background:  url('images/Uvod/yello009.jpg'); margin: 0 40px;}
#rnd_container-vm  {background: url('images/Nastrankach/table-tennis.jpg'); margin: 0 80px; } 
#rnd_container-vp {background:  url('images/Nastrankach/pozadi_micky.jpg'); margin: 0 8px;}
#rnd_container-kcm {background: url('images/Nastrankach/table-tennis.jpg'); margin: 0 8px;}  
.rnd_b1-v, .rnd_b2-v, .rnd_b3-v, .rnd_b4-v {display:block; overflow:hidden;}
.rnd_b1-v, .rnd_b2-v, .rnd_b3-v {height:1px;}
.rnd_b2-v, .rnd_b3-v, .rnd_b4-v {background:transparent; border-left:4px solid  #678372; border-right:4px solid #678372 ;}
.rnd_b1-v {margin:0 5px; background: #678372;}
.rnd_b2-v {margin:0 3px; border-width:0 2px;}
.rnd_b3-v {margin:0 2px;}
.rnd_b4-v {height:2px; margin:0 1px;}
.rnd_content-v {
    display:block;
    border:4px solid #678372;
    border-width:0 1px;
    padding: 4px;
        }




#rnd_container {background:  url('images/Nastrankach/mb12p.jpg') ; margin: 0 30px;}
.rnd_top, .rnd_bottom {display:block; background:transparent;font-size:1px; }
.rnd_b1, .rnd_b2, .rnd_b3, .rnd_b4 {display:block; overflow:hidden;}
.rnd_b1, .rnd_b2, .rnd_b3 {height:2px;}
.rnd_b2, .rnd_b3, .rnd_b4 {background:transparent; border-left:2px solid  #0033CC; border-right:2px solid #678372 ;}
.rnd_b1 {margin:0 5px; background: #0033CC;}
.rnd_b2 {margin:0 3px; border-width:0 2px;}
.rnd_b3 {margin:0 2px;}
.rnd_b4 {height:4px; margin:0 1px;}
.rnd_content {
    display:block;
    border:6px solid #0033CC;
    border-width:0 2px;
    padding: 4px;
        }
.rnd_top, .rnd_bottom {display:block; background:transparent; font-size:1px;}






.shadowblockmenu-v{
width: 150px; /* width of menu */
margin: 10px;
background-color: #FFFFFF;
}

.shadowblockmenu-v ul{
border: 1px solid #0033CC;
padding: 0;
margin: 0;
list-style: none;
}

.shadowblockmenu-v ul li{
margin:0;
padding:0;
}

.shadowblockmenu-v ul li a{
display:block;
height: 12px;font-size: 75%; 
text-align: left;
color: #0033CC;
padding: 10px 15px;
text-decoration: none;
border-bottom: 1px solid #0033CC;
border-right: 1px solid #0033CC; /*right border between menu items*/
-moz-box-shadow: inset 12px 0 10px rgba(15,40,200, 0.7); /* Add inset shadow to each menu item. First 3 values in (114,114,114, 0.5) specifies rgb values, last specifies opacity */
-webkit-box-shadow: inset 12px 0 10px rgba(15,40,200,0.7);
box-shadow: inset 8px 0 10px 2px rgba(15,40,200,0.7);
text-shadow: 0 -1px 1px #0033CC; /* CSS text shadow to give text some depth */
-moz-transition: all 0.2s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.shadowblockmenu-v ul li a:hover, .shadowblockmenu-v ul li a.selected{
color: #EE113E;
-moz-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8); /* Add 3 inset shadows to each menu item  */
-webkit-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
}


.shadowblockmenu-t{
width: 150px; /* width of menu */
margin: 10px;
background-color: #FFFFFF;
}

.shadowblockmenu-t ul{

padding: 0;
margin: 0;
list-style: none;
}
.shadowblockmenu-t ul li{
margin:0;
padding:0;
display: inline;
}
.shadowblockmenu-t ul li a{
margin-right: 3px; /*distance between each tab*/

height: 12px;font-size: 75%; 
text-align: left;
color: #0033CC;
padding: 10px 8px 10px 15px;
text-decoration: none;
border-bottom: 1px solid #0033CC;
border-right: 1px solid #0033CC; /*right border between menu items*/
-moz-box-shadow: inset 10px 0 10px rgba(15,40,200, 0.7); /* Add inset shadow to each menu item. First 3 values in (114,114,114, 0.5) specifies rgb values, last specifies opacity */
-webkit-box-shadow: inset 10px 0 10px rgba(15,40,200,0.7);
box-shadow: inset 10px 0 10px rgba(15,40,200,0.7);
text-shadow: 0 -1px 1px #0033CC; /* CSS text shadow to give text some depth */
-moz-transition: all 0.2s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.shadowblockmenu-t ul li a:hover, .shadowblockmenu-v ul li a.selected{
color: #EE113E;
-moz-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8); /* Add 3 inset shadows to each menu item  */
-webkit-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
}